QT5安装时组件问题(?)

图片说明

如图,我下载的是这个版本的QT,安装的时候选择组件时是这样选的:
图片说明
折叠起来那里面只选了一个QT speech,装好之后构建套件里面就是空的~
麻烦哪位大神告诉我到底应该怎么安装才是正确的_(:з)∠)_
我的电脑是4K屏,也用不了4.8.6或者其他低一点的版本,不然会显示不正常,求你们了
〒▽〒我已经弄这个弄了好久了,快要放弃了......

1个回答

选择MinGW 5.3

qq_17449813
Cripple_Thorn 回复ForestInSun: 选择mingw就可以了
接近 2 年之前 回复
qq_29881799
ForestInSun 可是两个下拉菜单都有那个可选,我应该选哪个呀?(›´ω`‹ )而且显示是32位的,我的是64位系统,真的没问题吗嘛?非常感谢了,因为真的不懂
接近 2 年之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!